Browse Source

Upgrade matrix-react-sdk to 3.22.0

release-v1.7.29
RiotRobot 1 year ago
parent
commit
cef446d7fa
  1. 2
      package.json
  2. 25
      yarn.lock

2
package.json

@ -61,7 +61,7 @@
"jsrsasign": "^10.1.5",
"katex": "^0.12.0",
"matrix-js-sdk": "11.1.0",
"matrix-react-sdk": "3.22.0-rc.1",
"matrix-react-sdk": "3.22.0",
"matrix-widget-api": "^0.1.0-beta.14",
"prop-types": "^15.7.2",
"react": "^16.14.0",

25
yarn.lock

@ -7667,21 +7667,6 @@ matrix-js-sdk@11.1.0:
request "^2.88.2"
unhomoglyph "^1.0.6"
matrix-js-sdk@11.1.0-rc.1:
version "11.1.0-rc.1"
resolved "https://registry.yarnpkg.com/matrix-js-sdk/-/matrix-js-sdk-11.1.0-rc.1.tgz#98da580fa51bc8c70c57984e79dc63c617a671d1"
integrity sha512-yyZeL1mHttw+EnZcGfMH+wd33s0+ZKB+KyXHA3QiqiVRWLgANjIY9QCNjbJYa9FK8zZRqO2yHiFLtTAAU379Ag==
dependencies:
"@babel/runtime" "^7.12.5"
another-json "^0.2.0"
browser-request "^0.3.3"
bs58 "^4.0.1"
content-type "^1.0.4"
loglevel "^1.7.1"
qs "^6.9.6"
request "^2.88.2"
unhomoglyph "^1.0.6"
matrix-mock-request@^1.2.3:
version "1.2.3"
resolved "https://registry.yarnpkg.com/matrix-mock-request/-/matrix-mock-request-1.2.3.tgz#56b15d86e2601a9b48a854844396d18caab649c8"
@ -7690,10 +7675,10 @@ matrix-mock-request@^1.2.3:
bluebird "^3.5.0"
expect "^1.20.2"
matrix-react-sdk@3.22.0-rc.1:
version "3.22.0-rc.1"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-3.22.0-rc.1.tgz#1054ee6b0509b4cc53e09546ce10b2f84dfad006"
integrity sha512-E8OPbDcgfNnxqhSTIIDq8vrF8z5fdF7UlnuN1GtxG8+GhyM7bpIiMMvrT1x54UuV4+ILw5MQBqQgCJI2MznAmA==
matrix-react-sdk@3.22.0:
version "3.22.0"
resolved "https://registry.yarnpkg.com/matrix-react-sdk/-/matrix-react-sdk-3.22.0.tgz#1b6d660737f48e541eb64bda2d8352e454399a79"
integrity sha512-HicdBqx5tyHBNW+hpfbKoMNLC2fWwqbtNJwHZ6qzmkRHTAGiVnmxJigbKRuIxHRfWcUF50Sh7kPHN0zIoohmfw==
dependencies:
"@babel/runtime" "^7.12.5"
await-lock "^2.1.0"
@ -7721,7 +7706,7 @@ matrix-react-sdk@3.22.0-rc.1:
katex "^0.12.0"
linkifyjs "^2.1.9"
lodash "^4.17.20"
matrix-js-sdk "11.1.0-rc.1"
matrix-js-sdk "11.1.0"
matrix-widget-api "^0.1.0-beta.14"
minimist "^1.2.5"
opus-recorder "^8.0.3"

Loading…
Cancel
Save